当前位置:首页 >新闻中心 > 新闻详情

关于客户端版本过低无法自动更新的问题说明

发布日期:2018年05月17日 【复制新闻链接

亲爱的玩家:

我们接到部分玩家反馈有较长时间未登陆跑跑卡丁车,再次登陆时提示连接服务器失败,无法正常进入游戏。


这种情况通常是由于客户端版本过低,导致无法自动更新。

出现上述问题的玩家,请前往下载中心下载最新的完整客户端,安装后即可正常进入游戏。

最新客户端下载地址:https://popkart.tiancity.com/homepage/download/

 《跑跑卡丁车》运营团队  
2018年5月17日


  • 分享到: